/*
Theme Name: Rosa Child
Theme URI: http://pixelgrade.com/demos/rosa
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: rosa
Description:  ROSA is an enchanting and easy-to-use parallax Restaurant WordPress theme that allows you to tell your story in a dynamic, narrative and enjoyable way, making it perfect for restaurants, bakeries, bars or coffee shops.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa_txtd
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

@import url(http://fonts.googleapis.com/css?family=Alex+Brush);

.map__marker {
    padding: 14px 20px;
    border-radius: 0;
}

p.menu-list__item-desc {
    padding-right: 50px;
}

h1, h2, .tabs__nav, h3, h4, h5, h6 {
    margin-bottom: 20px;
    letter-spacing: .05em;
}

.headline__primary {
    letter-spacing: .03em;
}

.headline__secondary {
    font-family: "Alex Brush", "Herr Von Muellerhoff", Palatino, serif;
}

.menu-list hr {
    margin: 0px 0 36px;
}

.menu-list__item-title{
    letter-spacing: .025em;
}

.menu-list__item-price {
    font-size: 1rem;
    font-weight: 600;
    opacity: .9;
}

.header--transparent .site-header.headroom--top {
    background: rgba(0, 0, 0, .3);
}

.grid__item .menu-list {
    padding: 0 15px;
}

.tabs__nav {
    margin-top: 10px;
}